monitoring PE 1950

Patrick_Boyd at Dell.com Patrick_Boyd at Dell.com
Thu Jan 25 09:34:28 CST 2007


In order to manage 9G servers or PERC 5 cards you need atleast OMSA 5.0. 

-----Original Message-----
From: linux-poweredge-bounces at dell.com [mailto:linux-poweredge-bounces at dell.com] On Behalf Of tere
Sent: Thursday, January 25, 2007 4:14 AM
To: linux-poweredge-Lists
Subject: monitoring PE 1950

hi all list! we have bought some weeks ago two PE1950 with PERC5/i and disks SATA, i'd like to monitor the state of server and raid, is there any soft of DELL?? I've installed Debian at servers.
I'm trying to install omsa 4.4 from pauli borodulin ( http://www.uta.fi/%7Epauli.borodulin/dellomsa/omsa44.html ) , someone has tried this under pe1950??

Lots of thanks,

Teresa Fínez Moral
TelecomBCN - UPC
Barcelona (Spain)

_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
http://lists.us.dell.com/mailman/listinfo/linux-poweredge
Please read the FAQ at http://lists.us.dell.com/faq



More information about the Linux-PowerEdge mailing list